﻿@charset "utf-8";

html {
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴシックPro W3","Hiragino Kaku Gothic Pro","Osaka","MS ゴシック",sans-serif;
	min-height:100%;
	max-height:100%;
	overflow-x : hidden;
	overflow-y : hidden;
	border: none;
}

body {
	font-size: 90%;
	line-height:1.5;
	margin:0 auto;
	
-webkit-text-size-adjust: none;/* テキスト拡大しない */
	background-repeat: no-repeat;
	margin: 0;
}

html, body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;	padding: 0;
}

image {
	border: none;
}


a:link,a:visited {
	text-decoration:none;
	color: #F00;
}

a:hover,a:active {
	text-decoration:none;
	color: #C00;
}

/* ============================================================= cgBox　ギャラリーCG */
#cgBox {
	width: 960px;
	height: 460px;
	margin: 10px;
}

#cgImg {
	width: 560px;
	height: 420px;
	margin: 10px 0 0 10px;
	float: left;
}


/* ====================================================== cgText　ギャラリーテキスト */
#cgText {
	width: 348px;
	height: 385px;
	float: left;
	overflow-y: scroll;
	zoom: 1;
	margin-left: 8px;
}

#cgText p {
	margin-top: 9px;
	margin-bottom: 16px;
	padding-bottom: 16px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 21px;
	text-align: left;
	color: #cccccc;
	border-bottom: solid 1px #555555;
}


/* キャラ文字色 */
.chara01 a:link, .chara01 a:visited {
	text-decoration:none;
	color: #ff8000;
}

.chara01 a:hover, .chara01 a:active {
	text-decoration:none;
	color: #804000;
}

/* キャラ文字色 */
.chara02 a:link, .chara02 a:visited {
	text-decoration:none;
	color: #00c800;
}

.chara02 a:hover, .chara02 a:active {
	text-decoration:none;
	color: #006400;
}

/* キャラ文字色 */
.chara03 a:link, .chara03 a:visited {
	text-decoration:none;
	color: #ff0000;
}

.chara03 a:hover, .chara03 a:active {
	text-decoration:none;
	color: #800000;
}


/* キャラ文字色 */
.chara04 a:link, .chara04 a:visited {
	text-decoration:none;
	color: #0080ff;
}

.chara04 a:hover, .chara04 a:active {
	text-decoration:none;
	color: #004080;
}

/* キャラ文字色 */
.chara05 a:link, .chara05 a:visited {
	text-decoration:none;
	color: #8000ff;
}

.chara05 a:hover, .chara05 a:active {
	text-decoration:none;
	color: #400080;
}


/*  =================================================== 音声フレーム */
iframe {
	width: 320px;
	height:35px;
	margin-top: 5px;
	margin-left: 8px;
}

audio {
	width: 280px;
	height:35px;
	overflow-y: scroll;
	overflow-x: hidden;
}